!     Este programa escribe una tabla de conversion de temperaturas
!     entre las escalas Fahrenheit y Celsius.
!     A continuacion espera a que se pulse la tecla RETURN (Entrar).

      implicit real*8 (a-h,o-z)
      parameter (ITFMIN=0,
     .           ITFMAX=300,
     .           ITFDEL=20)

      do itfahr=ITFMIN,ITFMAX,ITFDEL
        tcels=(dble(itfahr)-32.d+00)/9.d+00*5.d+00
        write(6,100) itfahr,tcels
  100   format(i20,' -> ',f20.12)
      enddo

      read(5,'()')
      end
